/* CANAL DO EXPEDIENTE
Primeira parte - CSS padr?o para todos os sites , estrutura interna do layout
Segunda parte  - componentes espec?ficos de cada site
Terceira parte componentes do box home que utilizam cores do proprio canal
Padr?es do cores do site:
"cor1", "#374d68" , "cor2", "#0F7FBF" , "cor3", "#0F7FBF" , "linhas", "#0F7FBF"
*/

/*  PRIMEIRA PARTE */

/* ESTRUTURA OBRIGATORIA PARA ANULAR POSSIVEIS MARGINS E ESPA?AMENTOS, DEFINI??O DE CORES E LINKS PADR?ES */
*{margin:0;padding:0;border:0;outline:0;list-style:none;text-decoration:none}
body{font:12px arial,helvetica;text-align:left;background:#fff url(http://i0.statig.com.br/css/images/EXPbg_canal.gif) repeat-x top;color:#333}
a{color:#333}
a:hover{text-decoration:underline}
.minAltura{min-height:1392px;_height:1392px;*height:1392px}
.clear{clear:both!important}
.nomg{margin:0!important}
.nomgt{margin-top:0!important}
.nomgr{margin-right:0!important}
.nomgb{margin-bottom:0!important}
.nomgl{margin-left:0!important}
.nopd{padding:0!important}
.nopdt{padding-top:0!important}
.nopdr{padding-right:0!important}
.nopdb{padding-bottom:0!important}
.nopdl{padding-left:0!important}
.nobd{border:none!important}
.nobdt{border-top:0!important}
.nobdr{border-right:0!important}
.nobdb{border-bottom:0!important}
.nobdl{border-left:0!important}
.nobg{background:none!important}
.dn{display:none!important}
.borda_b{float:left;border-bottom:1px dotted #eee}
u{text-decoration:underline!important}
.pd20{margin-bottom:15px!important;padding-bottom:17px!important}
.mb20{margin-bottom:15px!important}
/*SPRITE*/
#topo a.publicidade,
#cabecalho h1 a,
form#formBusca label,
#rodape .barra-superior a.rss, a.facebook, a.twitter, a.rss,
.caixa.video ul li a.play,
#cabecalho .oferecimento cite, .bgTacaCopa, .setaEstadio {background:url(http://i0.statig.com.br/css/images/EXPsprite_canal_site.gif) no-repeat}
.CF09006 ul li .imagem a.play{background:url(http://i0.statig.com.br/css/images/EXPsprite_canal_site.gif) no-repeat;opacity:0.75;-moz-opacity: 0.75;filter: alpha(opacity=75)}
.noticia ul.ferramentas li.compartilhar span,
.noticia ul.ferramentas li a, .caixa ul.comentarios li blockquote .barra-superior,
.noticia .foto-legenda .credito a.ampliar{background:url(http://i0.statig.com.br/css/images/sprite_global.gif) no-repeat}
.noticia ul.compartilhar li a{background:url(http://i0.statig.com.br/css/images/novo_compartilhe.gif) no-repeat}
/*GERAL*/
#geral{width:100%;text-align:left}
/*PRINCIPAL*/
#principal{position:relative;margin:auto;width:988px}
/*TOPO*/
#topo{float:left;padding:4px 0 0 0;width:988px;height:95px;margin-bottom:2px}
#topo a.publicidade{float:right;font-size:0;text-indent:-15000px;width:33px;height:90px;background-position:-167px -57px;margin-right:97px;cursor:pointer; margin-top:1px}
/*BARRA DO IG*/
#barra-ig{float:left;width:988px;height:43px;margin:0;padding:0;}
#barra-ig h1 a{float:left;width:35px;height:43px;font-size:0;text-indent:-15000px;cursor:pointer;background:url(http://i0.statig.com.br/css/images/logo_ig.gif) no-repeat;margin:0 5px 0 0}
/*BARRA DO IG - CANAIS*/
#barra-ig ul.canais{float:left;height:43px}
#barra-ig ul.canais li{float:left}
#barra-ig ul.canais li a{float:left;display:inline;padding:13px 10px 12px 9px; border-right:1px solid #dcdddc;height:18px;font:bold 15px arial;color:#333}
#barra-ig ul.canais li a:hover{color:#047fb8;text-decoration:none!important}
#barra-ig ul.canais li a.nopdr{background-image:none}
/*BARRA DO IG - SERVI?OS*/
#barra-ig ul.servicos{float:right;padding:14px 0;height:12px}
#barra-ig ul.servicos li{float:left}
#barra-ig ul.servicos li a{float:left;display:inline;padding:0 8px;border-right:1px solid #ccc;height:12px;font:11px arial;color:#333}
#barra-ig ul.servicos li a:hover{color:#333;text-decoration:underline}
#barra-ig ul.servicos li a strong{color:#107fbf;text-transform:uppercase}
/*CABE?ALHO - OFERECIMENTO*/
#cabecalho h2 {width:auto!important}
#cabecalho h2#flashcontent span{text-ident:-15000em;font-size:0}
#selo_oferecimento {width:auto!important;float:left;margin:50px 0px 0 20px;height:14px;font:normal 11px arial; color:#ccc;}
/*CABE?ALHO - FORMULARIO BUSCA*/
form#formBusca{float:right;padding:40px 0 15px 0;width:316px;height:24px}
form#formBusca label{float:left;display:inline;margin-right:3px; margin-top:-1px;width:56px;height:25px;font-size:0;text-indent:-15000px;background-position:0 -56px}
form#formBusca input{float:left;margin-right:5px;padding:3px 3px 4px;border:1px solid #ccc;width:186px;font:12px arial}
form#formBusca input.botao-buscar{margin:0;padding:3px 2px 2px 2px;border:1px solid #ccc;line-height:24px;*height:24px;*line-height:normal;*padding:2px 1px 0 2px;width:58px;font:bold 12px arial;cursor:pointer;background:url(http://i0.statig.com.br/css/images/form-bg-botoes.gif) repeat-x center;;color:#333}
/*CABE?ALHO*/
#cabecalho{float:left;width:988px;height:104px}
#cabecalho h1 a{float:left;display:inline;margin-right:10px;font-size:0;text-indent:-15000px;background-position:0 0;width:327px;margin-top:23px; height:56px}
#cabecalho h2{float:left;width:450px;height:40px;margin-top:33px}
#cabecalho.interna h1 a{float:left;display:inline;margin-right:10px;font-size:0;text-indent:-15000px;background-position:0 -157px;width:266px;margin-top:35px;height:43px}
#cabecalho.interna h2{float:left;width:510px;height:40px;margin-top:33px}
/*MENU*/
#menu{float:left;margin-bottom:16px;width:988px;background:url(http://i0.statig.com.br/css/images/EXPbg_repeat_menu.gif) repeat-x}
/*MENU - NAVEL 1*/
#menu ul.nivel-1{clear:both;width:988px;height:30px}
#menu ul.nivel-1 li{float:left}
#menu ul.nivel-1 li a{float:left;display:inline;padding:7px 10px;border-right:1px solid #0F7FBF;height:16px;font:bold 12px arial;background:#374d68}
#menu ul.nivel-1 li a.bdl{border-left:1px solid #000}
#menu ul.nivel-1 li a.segundo_nivel{text-decoration:none!important;background:url(http://i0.statig.com.br/css/images/EXPbg_menu_segundo_nivel.gif) repeat-x}
#menu ul.nivel-1 li a:hover,#menu ul.nivel-1 li a.habilitar{text-decoration:none!important;color:#374d68;background:#fff}
#menu ul.nivel-1 li a.segundo_nivel:hover{text-decoration:none!important;background:url(http://i0.statig.com.br/css/images/EXPbg_menu_segundo_nivel_hover.gif) repeat-x;color:#FFF}
#menu ul.nivel-1 li a{color:#fff} 
#menu ul.nivel-1 li a.bdl{border-left:1px solid #374d68}
#menu ul.nivel-1 li a:hover,#menu ul.nivel-1 li a.habilitar{color:#374d68;background:#fff} 
/*MENU - NAVEL 2*/
#menu ul.nivel-2{clear:both;padding:9px 0 9px 10px;width:988px;height:15px}
#menu ul.nivel-2 li{float:left}
#menu ul.nivel-2 li a{float:left;display:inline;padding:0 8px;border-right:1px solid #000;height:15px;font:bold 12px arial}
#menu ul.nivel-2 li a:hover,#menu ul.nivel-2 li a.habilitar{text-decoration:none}
#menu ul.nivel-2{clear:both;padding:8px 0;height:15px;background:#fff;border-bottom:3px solid #eee}
#menu ul.nivel-2 li a{border-right:1px solid #ccc;color:#333} 
#menu ul.nivel-2 li a:hover,#menu ul.nivel-2 li a.habilitar{color:#0F7FBF} 
/*TEMAS DO MOMENTO*/
strong .tdsNoticias{margin-left:5px;padding-left:5px;border-left:1px solid #CCC;font:bold 12px Arial !important;color:#0F7FBF!important}
/*BARRA DE NAVEGA??O - TEMAS DO MOMENTO*/
#barra-navegacao{float:left;margin-bottom:20px;width:988px;height:22px;border-bottom:1px solid #eee;vertical-align:bottom;padding-bottom:4px}
#barra-navegacao ul.navegacao{float:left}
#barra-navegacao ul.navegacao li{float:left;padding-right:5px;color:#999;line-height:22px;vertical-align:bottom}
#barra-navegacao ul.navegacao li a{font:12px arial;color:#333}
#barra-navegacao ul.navegacao li strong{font:normal 16px arial}
#barra-navegacao ul.navegacao li strong, #barra-navegacao ul.navegacao li a:hover strong{color:#0F7FBF!important}
#barra-navegacao ul.navegacao li a:hover strong{*text-decoration:underline !important}
#barra-navegacao ul.temas-momento{float:right}
#barra-navegacao ul.temas-momento li{float:left;padding-right:3px;color:#ccc;line-height:22px;vertical-align:bottom}
#barra-navegacao ul.temas-momento li a{font:12px arial;color:#333}
#barra-navegacao ul.temas-momento li strong{color:#333;font:bold 12px arial;height:22px} 
/*BARRA LATERAL*/
#barra-lateral{float:left;width:316px}
#barraLateral{float:left;clear:both;border-bottom:1px dotted #eee;width:316px}
#barra-lateral h3{color:#0F7FBF}
#barra-lateral .hr{clear:both;margin-bottom:15px;border-bottom:1px dotted #eee;font-size:0; height:1px}
#barra-lateral .hr hr{display:none}
/*CONTE?DO*/
#conteudo{float:left; margin-right:10px;padding-right:9px;width:652px;border-right:1px solid #eee}
#conteudo .linha{clear:both;margin-bottom:14px;border-bottom:1px solid #eee;color:#eee}
.borda_eco{border-right:1px solid #fff!important}
/*BARRA LATERAL - IG SHOPPING*/
.ig-shopping{clear:both;width:316px}
.ig-shopping h3 a, .boxservicos h3 a{color:#0F7FBF;font:normal 18px arial} 
.ig-shopping ul li a, .ig-shopping ul li a strong, .ig-shopping ul li a cite{color:#374d68} 
/*BARRA LATERAL - IG SHOPPING - OPEC*/
.ig-shopping ul{clear:both;width:316px}
.ig-shopping ul.shopping-01{height:525px}
.ig-shopping ul.shopping-02{height:236px}
.ig-shopping ul li{float:left;margin:0 20px 10px 0;width:148px}
.ig-shopping ul li a{display:block;font:11px arial}
.ig-shopping ul li a img{float:left;margin-right:5px;width:45px;height:45px;background:#000}
.ig-shopping ul li a strong{display:block;margin-bottom:5px;font:bold 12px arial}
.ig-shopping ul li a cite{font:bold 12px arial}
/*BARRA LATERAL - FORMULARIO SHOPPING*/
form#formShopping{clear:both;margin-bottom:20px;padding:10px;width:296px;height:24px;background:#f8f8f8}
form#formShopping label{float:left;margin-right:5px;padding:4px 0 5px;font:bold 12px Arial;color:#666}
form#formShopping input{float:left;margin-right:5px;padding:3px 3px 4px;border:1px solid #ccc;width:145px;font:12px arial;color:#333}
form#formShopping input.botao-ok{float:left;margin:0;padding:2px 2px 3px;border:1px solid #ccc;width:35px;height:24px;font:bold 12px arial;color:#333;cursor:pointer;background:url(http://i0.statig.com.br/css/images/form-bg-botoes.gif) repeat-x center;}
/*BARRA LATERAL - IG SERVI?OS - NOVA CAIXA DE SERVI?O*/
.bloco_servicos .boxservicos{float:left;clear:both}
.bloco_servicos .boxservicos .box{width:315px!important;height:342px!important}
.bloco_servicos .boxservicos p {font-weight:normal!important}
.bloco_servicos .boxservicos .img{margin:7px 20px 13px 0;width:92px;float:left}
.bloco_servicos .boxservicos .img span{width:130px;margin-top:1px;padding:4px 8px 4px 0;float:left;display:block;font-size:12px}
.bloco_servicos .boxservicos .img span strong{font-size:14px;display:block}
.bloco_servicos .boxservicos .sofoto{width:92px}
.bloco_servicos .boxservicos .txt{margin:7px 20px 13px 0;float:left;width:203px;font:12px arial!important;color:#666}
.bloco_servicos .boxservicos .txt span strong{font:bold 14px Arial;color:#333;display:block}
.bloco_servicos .boxservicos .txt a span{display:block;padding:2px 0 6px}
.bloco_servicos .boxservicos .txt a:hover strong, .boxservicos .txt a:hover span, .boxservicos a:hover p{text-decoration:underline}
.bloco_servicos .boxservicos .txt cite{font-size:11px;font-style:normal}
.bloco_servicos .boxservicos .txt cite.img2{padding-top:5px;display:block}
.bloco_servicos .boxservicos .txt cite.risco{text-decoration:line-through}
.bloco_servicos .boxservicos .txt small{padding-right:4px;font:bold 10px arial}
.bloco_servicos .boxservicos .txt big{font-size:20px}
.bloco_servicos .boxservicos .txt a.botao{width:97px;height:19px;padding-top:3px;font-weight:bold;border:1px solid #cecece;text-align:center;display:block;background:url(http://i0.statig.com.br/css/images/form-bg-botoes.gif) repeat-x center;}
.bloco_servicos .boxservicos .txt a.botao:hover{text-decoration:none}
.bloco_servicos .boxservicos .full{width:294px;margin-right:0}
.bloco_servicos .boxservicos .full span{padding-bottom:22px}
.bloco_servicos .boxservicos .texto{border-bottom:2px solid #EEE;padding-bottom:29px;margin-bottom:14px}
.bloco_servicos .boxservicos .texto strong{display:block;padding:10px 0 2px}
/*RODAPE - BARRA SUPERIOR*/
#rodape{clear:left;width:988px;padding-top:24px!important}
#rodape .barra-superior{clear:both;padding:0 0 8px 0;width:988px;height:15px;border-bottom:1px solid #CCC}
#rodape .barra-superior ul{float:left}
#rodape .barra-superior ul li{float:left}
#rodape .barra-superior ul li a{float:left;display:inline;padding:0 8px;border-right:1px solid #ccc;color:#0F7FBF;font:bold 14px arial} 
#rodape .barra-superior a.rss{float:right;display:inline;padding-left:20px;height:16px;font:bold 14px arial;color:#666;background-position:-88px -72px}
#rodape .barra-superior a.twitter{float:right;display:inline;padding-left:22px;margin-right:20px;height:16px;font:bold 14px arial;color:#666;background-position:-88px -56px}
#rodape .barra-superior a.facebook{float:right;display:inline;padding-left:22px;margin-right:20px;height:16px;font:bold 14px arial;color:#666;background-position:0 -103px}
/*RODAP? - BARRA CENTER*/
#rodape .barra-center{clear:both;padding:8px 0 8px 0;width:988px;height:16px}
#rodape .barra-center ul{float:left}
#rodape .barra-center ul li{float:left}
#rodape .barra-center ul li a{float:left;display:inline;padding:0 8px;border-right:1px solid #666;font:bold 14px arial;color:#666}
/*RODAPE - LINKS*/
#rodape .links{float:left;margin-bottom:15px;width:988px}
#rodape .links ul{float:left;margin-right:50px}
#rodape .links ul li{padding:3px 0}
#rodape .links ul li h5{color:#374d68;font:bold 14px arial} 
#rodape .links ul li a{font:11px arial}
#rodape .links ul li a.todos{font:bold 11px arial;text-decoration:underline}
/*RODAPE - BARRA INFERIOR*/
#rodape .barra-inferior{background:#0F7FBF;clear:both;margin-bottom:20px;padding:8px 10px;height:14px}
#rodape .barra-inferior a.topo{color:#0F7FBF}
#rodape .barra-inferior ul{float:left}
#rodape .barra-inferior ul li{float:left}
#rodape .barra-inferior p {color:#FFFFFF;float:right;font:11px arial}
#rodape .barra-inferior p a {color:#FFFFFF;font:11px arial}
#rodape .barra-inferior ul li a{float:left;display:inline;padding:0 8px;border-right:1px solid #FFFFFF;font:11px arial;color:#FFFFFF}
#rodape .barra-center ul li a{float:left;display:inline;padding:0 8px;border-right:1px solid #ccc;font:bold 14px arial;color:#666}
/*PUBLICIDADES*/
#pub-superbanner{float:left;width:728px;height:90px;position:absolute;top:5px;left:0;margin-left:129px}
#pub-island{clear:both;margin-bottom:20px;padding:8px;width:300px;height:250px;background:#f8f8f8}
#pub-retangulo{clear:both;margin-bottom:20px;padding:8px;width:300px;height:100px;background:#f8f8f8}
#pub-shopping-01{clear:both;margin-bottom:10px;width:316px;height:550px}
#pub-shopping-02{clear:both;margin-bottom:20px;width:316px;height:250px}
#publicidadeIsland {display:none;height:250px;left:0;margin:8px 0 0 680px;position:absolute;width:300px}
#pub-superbanner-pos{height:90px;margin-left:129px;position:absolute;top:4px;width:728px}
#publicidade300x100{display:none;height:100px;left:0;margin:8px 0 0 680px;position:absolute;width:300px}
#publicidadeShopping {display:none;height:550px;left:0;margin-left:672px;position:absolute;width:316px}
#publicidadeShoppingSemImagem {display:none;height:240px;left:0;margin-left:672px;position:absolute;width:316px}
.pubHorizontal h3{float:left;font:18px/17px Arial;padding-top:18px}
#pub-shop-horizontal{clear:both;float:left;margin-bottom:20px;padding:8px;width:636px;height:100px}
#pubShopHorizontal{display:none;height:100px;left:0;position:absolute;width:300px}
#pubIntervencao{clear:both;float:left;width:988px;height:0}
#carregaIntervencao{padding-top:10px;position:absolute;display:none}
#pubCarregaIntervencao{position:absolute;top:0}
#carregaIntervencao #denovo{display:none;color:#999;cursor:pointer;margin:-30px 0 0 450px;position:absolute;width:78px}
#interFecha{width:78px;height:24px;position:absolute;cursor:pointer;background:url(http://i0.statig.com.br/css/images/btn_fecha_interv.png) no-repeat}
#noticia ul li{list-style:disc !imporant}
.barra-superior ul li, .noticia ul.palavras-chave li, .noticia ul.ferramentas li{list-style:none!important}
/*OFERECIMENTO*/
#pub-microbar{float:left;}
#pubMicroBar{float:left;position:absolute;margin:40px 0 0 70px;}
/*TEMPLATE INFOGRAFICO ESPECIAL*/
#conteudo.info-especial {border-right:none;margin-right:0;padding-right:0;width:987px}
#conteudo.info-especial .noticia ul.ferramentas{width:652px}
#conteudo.larguratotal {border-right:none;margin-right:0;padding-right:0;width:987px}
/*CAIXAS*/
.caixa h3, .caixa h3 a{color:#0F7FBF}
.colunistas h5, .colunistas h5 a{color:#374d68}
.caixa strong{font:bold 11px/14px arial;color:#666;text-transform:uppercase}
.caixa p{font:normal 11px/14px arial;color:#666;margin:10px 0 15px 0}
/*NOTICIA - CORPO*/
.noticia p a{color:#0F7FBF}
/*NOTICIA - PALAVRAS-CHAVE*/
.noticia ul.palavras-chave li strong{color:#0F7FBF}
/*NOTICIA COMPONENTE CONTEXTUAL*/
.noticia .context h5,.noticia .context a strong{color:#0F7FBF}
/*CAIXA - DEIXE SEU COMENTARIO - ERRO*/
span.errorm p, 
span.errorm ul li{color:#0F7FBF!important}
/*NOVOS*/
.caixa-enquete h2 a{color:#0F7FBF}
.caixa-enquete h4{color:#374d68} 
.caixa-enquete ul li big{background:#0F7FBF}
.caixa-enquete ul li cite{color:#0F7FBF} 
.caixa-enquete ul li ul.mais-sobre li{color:#374d68}
.caixa-enquete ul li ul.mais-sobre li a{color:#374d68}
.caixa-enquete #formEnquete .resultado span{background:#374d68}
.caixa-enquete #formEnquete cite{color:#374d68}
.caixa #formEnquete .resultado span{background:#374d68}
/*COLUNISTA*/
.sobre-colunista p.mais_textos a{color:#0F7FBF}
/*PAGINA??O*/
ol#paginacao{float:left;margin:20px 0 20px 0;height:22px}
ol#paginacao li{float:left;margin-right:5px}
ol#paginacao li a, ol#paginacao li a.habilitar,ol#paginacao li.habilitar{float:left;display:inline;padding:2px 5px;font:bold 14px arial}
ol#paginacao li a:hover,ol#paginacao li a.habilitar,ol#paginacao li.habilitar{text-decoration:none;color:#0F7FBF}
ol#paginacao li a{border:1px solid #eee;}
ol#paginacao li a.habilitar, ol#paginacao li.habilitar{border:1px solid #fff}
ol#paginacao li.desativado{padding:3px 0;font:bold 12px arial;color:#999}
ol#paginacao li.ativado a{border:1px solid #fff;font:bold 12px arial;color:#333}
ol#paginacao li.ativado a:hover{color:#0F7FBF}
/*EMPILHAMENTO*/
.empilhamento h3{color:#0F7FBF}
/*HOROSCOPO*/
.caixa.horoscopo ul li span{color:#0F7FBF}
/*QUEM SOMOS/INDIQUE/FALE CONOSCO*/
.caixa.unica h4{color:#0F7FBF}
.caixa.unica ul li a,.caixa.unica ul li cite,.caixa.unica cite{color:#374d68}
.caixa.unica ul li a cite,.caixa.unica ul li {color:#333}
.cor1,a.cor1,.cor1 a{color:#374d68}
.cor2,a.cor2,.cor2 a{color:#0F7FBF}
.0F7FBF,a.0F7FBF,.0F7FBF a{color:#ccc}
/*ESTRUTURA DE COMPONENTES*/
.componente1{float:left;clear:both;border-bottom:1px dotted #eee;width:652px}
.componente2{float:left;clear:both;border-top:1px dotted #eee;width:652px;margin-top:20px;padding-top:15px}
/*ESPA?AMENTOS BARRA LATERAL COMPONENTES*/
.indicadores{padding:15px 0 16px 0}
.multimidia{padding:15px 0 20px 0!important}
.suasContas{padding:15px 0 17px 0!important}
.conversor{padding:15px 0 20px 0!important}
.simulador{padding:15px 0 20px 0!important}
.servicos{padding:15px 0 5px 0!important}
.top5{padding:15px 0 3px 0!important}
.az{padding:15px 0 20px 0!important}
.aeroportos{padding:15px 0 10px 0!important}
.disciplinas{padding:15px 0 3px 0!important;*padding-bottom:16px!important;}
/*ESTILO PARA H3 - RETRANCAS*/
.componente1 h3, .componente1 h3 a{color:#0F7FBF!important}

/* ----------SEGUNDA PARTE------------- */

/* GERAL */
.geral{width:100%;text-align:left}
.geral #left{float:left;width:540px}
.geral #right{float:right;width:428px}
.geral #right p{font:14px Arial;color:#666;padding:10px 0 30px}
.geral #right p strong{font:bold 18px Arial;color:#333}
.geral #right h2{font:18px Arial;color:#107fbf;text-transform:uppercase;padding-bottom:20px}
.geral ul{width:539px;padding-top:15px;border-top:1px dotted #EEE}
.geral ul li{width:539px;font:14px Arial;color:#666;padding-bottom:13px}
.geral ul li h2{font:18px Arial;color:#107fbf;text-transform:uppercase}
.geral ul li h2 span{text-transform:lowercase}
.geral ul li strong{font:bold 16px Arial;color:#333;display:block}
.geral ul.executivos{padding-bottom:10px}
.geral ul.executivos li,.geral ul.executivos li strong,.geral ul.editores li,.geral ul.editores li strong{line-height:19px!important;font-size:14px!important;color:#333!important}
.geral ul.executivos li h2{padding-bottom:7px}
.geral ul.executivos li{padding-bottom:6px!important;display:block}
.geral ul.executivos li strong,.geral ul.editores li strong{display:inline}
.geral ul.editores li{padding-bottom:20px!important}
.geral ul li.pb13{padding-bottom:13px!important}
.geral ul li.pb15{padding-bottom:15px!important}



/* TERCEIRA PARTE */

/*SPRITE*/
.CV02106 span, .CV02006 span.hora, .CV02106 small, ul li p a.play, .CV02006 small{background:url(http://i0.statig.com.br/css/images/sprite_global.gif) no-repeat}
/*CF00506*/
.CF00506{float:left;width:316px;margin:15px 20px 0 0;padding-bottom:20px;*padding-bottom:5px}
.CF00506 h3{display:block;font:bold 20px Arial;color:#0F7FBF;margin:0 0 15px 0}
.CF00506 ul li{float:left;width:148px;margin-right:20px}
.CF00506 ul li h5 a{display:block;font:bold 14px Arial;clear:both}
.CF00506 ul li cite{display:block;font:bold 11px Arial;color:#999;text-transform:uppercase;padding:0;clear:both;margin:7px 0 4px 0}
.CF00506 ul li img{display:block}
/*CF00603*/
.CF00603{float:left;width:148px;margin-top:15px 20px 0 0;padding-bottom:20px;*padding-bottom:5px}
.CF00603 h3{display:block;font:bold 20px Arial;color:#0F7FBF;margin:0 0 15px 0}
.CF00603 ul li{float:left;width:148px;margin-right:20px}
.CF00603 ul li h5 a{display:block;font:bold 14px Arial;clear:both}
.CF00603 ul li cite{display:block;font:bold 11px Arial;color:#999;text-transform:uppercase;padding:0;clear:both;margin:7px 0 4px 0}
.CF00603 ul li img{display:block}
/*CF00706*/
.CF00706{float:left;width:316px;margin-right:15px 20px 0 0;padding-bottom:20px}
.CF00706 h3{display:block;font:bold 20px Arial;color:#0F7FBF;margin:0 0 15px 0;width:100%}
.CF00706 ul li{float:left;width:316px}
.CF00706 ul li p {background:#f8f8f8;padding:10px}
.CF00706 ul li p span a{display:block;font:normal 12px Arial;clear:both}
.CF00706 ul li p cite{display:block;font:bold 14px Arial;padding:0;clear:both}
.CF00706 ul li img{display:block}
/*CF00906*/
.CF00906{float:left;width:316px;margin:15px 20px 0 0; padding-bottom:20px}
.CF00906 h3{float:left;font:bold 20px Arial;color:#0F7FBF;margin:0 0 15px 0;width:100%}
.CF00906 ul li{float:left;width:148px;margin-right:20px}
.CF00906 ul li p {background:#f8f8f8;padding:10px}
.CF00906 ul li p span a{display:block;font:normal 12px Arial;clear:both}
.CF00906 ul li p cite{display:block;font:bold 14px Arial;padding:0;clear:both}
.CF00906 ul li img{display:block}
/*CF13212*/
.CF13212{float:left;width:652px;margin:15px 20px 0 0;padding-bottom:17px}
.CF13212 .head{float:left;width:652px;padding-bottom:10px}
.CF13212 .head h3{text-transform:uppercase;margin-left:-1px;float:left;font:normal 18px/22px Arial;color:#0F7FBF;padding-bottom:6px}
.CF13212 .head ul{float:right;margin-right:-7px}
.CF13212 .head ul li{border-left:1px solid #D8D8D8;border-right:1px solid #ECECEC;float:left;display:block;font:bold 12px/16px Arial;margin:5px 0 0;padding:0 6px 0 7px}
.CF13212 .head a{color:#0F7FBF}
.CF13212 ul.foto li{float:left;width:148px;margin-right:20px;position:relative}
.CF13212 ul.foto li img.play{left:115px;position:absolute;top:78px}
.CF13212 ul.foto li h5 a{display:block;font:14px/17px Arial;clear:both}
.CF13212 ul.foto li h5 a strong{display:block;padding-bottom:3px}
.CF13212 ul.foto li h5 a:hover strong {text-decoration:underline}
.CF13212 ul.foto li cite{display:block;font:bold 11px/15px Arial;color:#999;text-transform:uppercase;clear:both;margin:6px 0 3px 0}
.CF13212 ul.foto li img{display:block}
/*CF01003*/
.CF01003{float:left;width:148px;margin:15px 20px 0 0; padding-bottom:20px}
.CF01003 h3{float:left;font:bold 20px Arial;color:#0F7FBF;margin:0 0 15px 0;width:100%}
.CF01003 ul li{float:left;width:148px;margin-right:20px}
.CF01003 ul li p {background:#f8f8f8;padding:10px}
.CF01003 ul li p span a{display:block;font:normal 12px Arial;clear:both}
.CF01003 ul li p cite{display:block;font:bold 14px Arial;padding:0;clear:both}
.CF01003 ul li img{display:block}
/*CF011104*/
.CF01104{float:left;width:203px;margin:15px 20px 0 0;padding-bottom:20px}
.CF01104 h3{float:left;font:bold 20px Arial;color:#0F7FBF;margin-bottom:15px;width:100%}
.CF01104 ul li{float:left;width:204px;margin:0; padding:0}
.CF01104 ul li ul li{margin-right:0!important;padding:0;width:auto}
.CF01104 ul li p {background:#f8f8f8;padding:10px}
.CF01104 ul li p span a{display:block;font:normal 12px Arial;clear:both}
.CF01104 ul li p cite{display:block;font:bold 14px Arial;padding:0;clear:both}
.CF01104 ul li img{display:block}
/*CF01212*/
.CF01212{float:left;width:652px;margin-top:15px;padding-bottom:20px}
.CF01212 h3{display:block;font:bold 20px Arial;color:#0F7FBF;margin-bottom:15px}
.CF01212 ul li{float:left;width:148px;margin-right:20px}
.CF01212 ul li h5 a{display:block;font:bold 14px Arial;clear:both}
.CF01212 ul li cite{display:block;font:bold 11px Arial;color:#999;text-transform:uppercase;padding:0;clear:both;margin:7px 0 4px 0}
.CF01212 ul li img{display:block}
/*CF01306*/
.CF01306{float:left;width:316px;margin-right:15px 20px 0 0;padding-bottom:20px}
.CF01306 h3{display:block;font:bold 20px Arial;color:#0F7FBF;margin-bottom:12px}
.CF01306 ul li{float:left;width:316px;clear:both;margin-bottom:20px}
.CF01306 ul li a img {float:left;margin-right:10px;width:95px}
.CF01306 h5 a{font:bold 16px Arial;line-height:16px}
.CF01306 h2 a{font:bold 24px/24px Arial;display:block;margin-top:-2px}
.CF01306 cite{font:bold 11px Arial;color:#999;text-transform:uppercase;display:block;margin-bottom:5px}
.CF01306 ul.materias {display:block}
.CF01306 ul.materias li{font:normal 12px Arial;margin-top:7px;margin-bottom:0 !important}
/*LM01406*/
.LM01406{float:left;width:316px;margin-right:16px 20px 0 0;padding-bottom:20px}
.LM01406 h3{display:block;font:bold 20px Arial;color:#0F7FBF;margin-bottom:11px}
.LM01406 ul li{float:left;width:316px}
.LM01406 h6 a{display:block;font:normal 14px Arial;margin:2px 0 14px 0}
.LM01406 cite{display:block;font:bold 16px Arial}
.LM01406 cite.parceiros{display:block;font:bold 12px Arial;color:#0F7FBF;margin-bottom:14px}
.LM01406 ul.mais_parceiros li{float:left;width:148px;margin-right:20px;*margin:0 20px 14px 0}
.LM01406 ul.mais_parceiros h6.m_parceiros a{float:left;font:bold 14px Arial}
/*CF01506*/
.CF01506{float:left;width:316px;margin:16px 20px 0 0; padding-bottom:20px}
.CF01506 h2 a{float:left;font:bold 24px/24px Arial;margin-top:5px}
.CF01506 h3{float:left;font:bold 20px Arial;color:#0F7FBF;margin-bottom:13px}
.CF01506 ul li{float:left;width:316px;margin-bottom:20px}
.CF01506 ul li img{float:left;margin-right:10px;width:95px}
.CF01506 h5 a{font:bold 16px/16px Arial;margin-top:7px;display:block}
.CF01506 cite{display:block;font:bold 11px/11px Arial;color:#999;text-transform:uppercase}
/*CF01606*/
.CF01606{float:left;width:316px;margin:17px 20px 0 0; padding-bottom:20px}
.CF01606 h3{float:left;font:bold 20px/22px Arial;color:#0F7FBF}
.CF01606 ul li{float:left;width:316px;margin-bottom:20px}
.CF01606 ul li img{float:left;margin-right:10px;width:95px}
.CF01606 h5 a{font:bold 16px/16px Arial;display:block}
.CF01606 cite{display:block;font:bold 11px Arial;color:#999;text-transform:uppercase;margin-bottom:6px}
/*Barra Superior*/					
.boxBar{float:left;background:url(http://i0.statig.com.br/css/images/CT13412_bg.jpg) repeat-x;min-height:37px;width:652px;_height:37px}
.boxBar h3{text-transform:uppercase;padding:7px 0 0 9px;float:left;font:normal 18px/22px Arial}
.boxBar ul{float:right;margin-right:3px}
.boxBar ul li{border-left:1px solid #D8D8D8;border-right:1px solid #ECECEC;float:left;display:block;font:bold 12px/14px Arial;margin:12px 0 0;padding:0 6px 0 7px}
.boxBar ul li a{color:#0F7FBF}
.boxBar img{float:right;margin:3px 2px 0 0}
/*Lista de Not?cias*/
.boxNews{float:left;width:205px;padding:16px 0 20px}
.boxNews ul li{font:normal 12px/16px Arial;margin-bottom:13px}
.boxNews .allNews{margin-bottom:7px}
.boxNews .allNews a{font-weight:bold;color:#0F7FBF}
/*CF13312*/
.CF13312{float:left;width:652px;margin-top:15px;padding-bottom:20px}
.CF13312 h3{display:block;font:normal 18px/22px Arial;margin-bottom:13px;text-transform:uppercase}
.CF13312 ul{width:652px}
.CF13312 ul li{float:left;width:204px;padding-right:20px}
.CF13312 ul li img{float:left;margin:3px 9px 0 0}
.CF13312 ul li cite{font:bold 14px/16px Arial;padding-bottom:3px;display:block}
.CF13312 ul li h2 a{font:normal 14px/16px Arial;display:block}
/*CT01706*/
.CT01706{float:left;width:316px;margin-right:15px 20px 0 0;padding-bottom:20px}
.CT01706 h3{display:block;font:bold 20px Arial;color:#0F7FBF;margin-bottom:12px}
.CT01706 ul li{display:block;width:316px}
.CT01706 h2 a{float:left;font:bold 24px Arial}
.CT01706 h4 a{display:block;font:bold 16px Arial;margin-top:3px}
.CT01706 cite{display:block;font:bold 11px Arial;color:#999;text-transform:uppercase}
.CT01706 ul.materias{display:block;margin-bottom:16px;float:left}
.CT01706 ul.materias li{font:normal 12px Arial;margin-top:6px;margin-bottom:14px}
/*CV01906*/
.CV01906{float:left;width:316px;margin-right:15px 20px 0 0;padding-bottom:20px;*padding-bottom:5px}
.CV01906 h3{display:block;font:bold 20px Arial;color:#0F7FBF;margin-bottom:15px}
.CV01906 ul li{float:left;width:316px}
.CV01906 ul li img{float:left}
.CV01906 ul li p{float:left;background:#f8f8f8;width:316px}
.CV01906 ul li p a.play{float:left;background-position:-65px -89px;width:28px;height:28px;text-indent:-15000px;margin-right:10px;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;margin:10px}
.CV01906 ul li p a.legenda{display:block;font:bold 14px/16px Arial;margin:7px 0 10px 0}
/*CV02106*/
.CV02106{float:left;width:316px;margin-top:15px 20px 0 0;padding-bottom:20px;*padding-bottom:5px}
.CV02106 h3{display:block;font:bold 20px Arial;color:#0F7FBF;margin-bottom:15px}
.CV02106 ul li{float:left;width:316px;margin-bottom:20px;*margin-bottom:15px}
.CV02106 ul li img{display:block;margin-right:10px}
.CV02106 a.video{float:left;position:relative}
.CV02106 small{float:left;position:absolute;background-position:-65px -89px;bottom:5px;right:15px;width:28px;height:28px;text-indent:-15000px;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8}
.CV02106 h5 a{display:block;font:bold 14px Arial;margin-top:3px}
.CV02106 h2 a{float:left;font:bold 24px Arial;margin-bottom:14px}
.CV02106 cite{display:block;font:bold 11px Arial;color:#999;text-transform:uppercase}
.CV02106 span{float:left;font:bold 12px Arial;background-position:-20px -167px;padding-left:16px;margin-top:8px}
.CV02106 ul li #formVideo{float:left;clear:both;background:#f8f8f8;height:39px;line-height:40px;width:100%;margin-top:8px}
.CV02106 ul li #formVideo label{float:left;font:bold 12px Arial;margin:0 10px;line-height:40px}
.CV02106 ul li #formVideo select{border:1px solid #a09595;font:normal 12px Arial;display:block;margin-top:12px}
html>body .CV02106 ul li #formVideo select{margin-top:10px; float:left}
/*LA02206*/
.LA02206{float:left;width:316px;margin:15px 20px 0 0;padding-bottom:20px}
.LA02206 h3{display:block;font:bold 20px Arial;color:#0F7FBF;margin-bottom:12px}
.LA02206 ul li{display:block;width:316px}
.LA02206 cite{display:block;font:normal 12px Arial;color:#999}
.LA02206 h5 a{display:block;font:bold 14px Arial;margin-bottom:14px}
/*LM02306*/
.LM02306{float:left;width:316px;margin:15px 20px 0 0;padding-bottom:20px}
.LM02306 br{clear:both}
.LM02306 h3{display:block;font:bold 20px Arial;color:#0F7FBF;margin-bottom:15px}
.LM02306 ul li{float:left;width:316px;margin-bottom:20px}
.LM02306 cite{display:block;font:normal 12px Arial;color:#999}
.LM02306 h5{display:block;width:270px; padding:0;margin:0;float:left}
html>body .LM02306 h5{float:none}
.LM02306 h5 a{display:block;font:bold 14px Arial;margin-bottom:4px}
.LM02306 big{float:left;border:1px solid #eee;font:bold 20px Arial;color:#374d68;margin-right:9px;text-align:center;padding:5px 12px}
/*LM02406*/
.LM02406{float:left;width:316px;margin:15px 20px 0 0;padding-bottom:20px}
.LM02406 h3{display:block;font:normal 18px Arial;margin-bottom:1px;text-transform:uppercase;float:none}
.LM02406 h5 {display:block;font:normal 14px Arial;margin-bottom:14px}
.LM02406 ul li{float:left;width:148px;margin:0 20px 14px 0}
.LM02406 h6 a{float:left;font:bold 14px Arial}
/*LA02606*/
.LA02606{float:left;width:316px;margin:15px 20px 0 0;padding-bottom:20px}
.LA02606 h3{display:block;font:bold 20px Arial;margin-bottom:15px}
.LA02606 ul li{display:block;width:316px;margin-bottom:19px;clear:both}
.LA02606 ul li img{float:left;margin:0 10px 20px 0}
.LA02606 cite{display:block;font:normal 12px Arial;color:#999}
.LA02606 h4 a{display:block;font:bold 16px Arial;color:#0F7FBF;margin:3px 0}
.LA02606 h5 a{display:block;font:bold 14px Arial}
/*LA02706*/
.LA02706{float:left;width:316px;margin:15px 20px 0 0;padding-bottom:20px}
.LA02706 h3{display:block;font:bold 20px Arial;margin-bottom:12px}
.LA02706 ul li{display:block;width:316px}
.LA02706 cite{display:block;font:normal 12px Arial;color:#999}
.LA02706 h4 a{display:block;font:bold 16px Arial;color:#0F7FBF;margin:3px 0}
.LA02706 h5 a{display:block;font:bold 14px Arial;margin-bottom:14px}
/*LA02812*/
.LA02812{float:left;width:652px;margin:15px 20px 0 0;padding-bottom:20px}
.LA02812 h3{display:block;font:bold 20px Arial;margin-bottom:15px}
.LA02812 ul li{float:left;width:148px;margin-right:20px}
.LA02812 ul li h5 a{display:block;font:bold 14px Arial;clear:both}
.LA02812 ul li cite{display:block;font:normal 12px Arial;color:#999;text-transform:uppercase;padding:0;clear:both;margin:7px 0 4px 0}
.LA02812 ul li img{display:block}
/*CF03204*/
.CF03204{float:left;width:652px;padding-bottom:20px}
.CF03204 h3{display:block;font:bold 20px/20px Arial;padding-right:17px;width:100%}
.CF03204 ul li{float:left;width:204px;margin-right:20px}
.CF03204 ul li p {float:left;background:#f8f8f8;padding:9px;width:186px}
.CF03204 ul li p span a{display:block;font:normal 12px Arial;clear:both}
.CF03204 ul li p cite{display:block;font:bold 14px Arial;padding:0;clear:both;margin-bottom:5px;line-height:normal}
.CF03204 ul li img{display:block}
/*CF03312*/
.CF03312{float:left;width:652px;padding-bottom:20px}
.CF03312 h3{display:block;font:bold 20px/20px Arial;padding:18px 0 17px 0}
.CF03312 ul li{float:left;width:148px;margin-right:20px}
.CF03312 ul li h5 a{display:block;font:bold 14px Arial;clear:both}
.CF03312 ul li cite{display:block;font:bold 11px Arial;color:#999;text-transform:uppercase;padding:0;clear:both;margin:7px 0 4px 0}
.CF03312 ul li img{display:block}
/*Ultimas Noticias*/
.LA08506{width:316px;float:left;padding-bottom:20px;margin-right:20px}
.LA08506 h3 {display:block;font:normal 18px/22px Arial;color:#3b5e00;text-transform:uppercase;padding-top:15px}
.LA08506 ul{margin-top:16px}
.LA08506 ul li{float:left;width:100%;margin-bottom:14px}
.LA08506 ul li a{color:#333;float:left}
.LA08506 ul li cite.data{font:bold 12px/13px Arial;color:#999;margin-bottom:5px;float:left;width:316px}
.LA08506 ul li span{color:#EEE}
.LA08506 ul li h5{float:left;font:bold 14px/16px Arial;color:#333;margin-bottom:3px}
.LA08506 ul li h5 a{float:left}
.LA08506 ul li p{font:normal 12px/17px Arial;color:#333;float:left;width:316px}
.LA08506 ul li a.todas{font:bold 12px/11px Arial;color:#0F7FBF!important;float:left;margin-top:1px}
/*LM08312*/
.LM08312 {float:left;width:652px;margin-top:15px;padding-bottom:17px}
.LM08312 h3{display:block;font:normal 18px Arial;margin-bottom:13px;text-transform:uppercase}
.LM08312 p{font:normal 18px/18px Arial;color:#666;text-align:center;border:1px solid #f8f8f8!important}
.LM08312 p a{background:url(http://i0.statig.com.br/css/images/EXPsprite_canal_site.gif)no-repeat;cursor:pointer;height:7px;width:4px;font-size:0;color:#f8f8f8;display:inline-block;margin:0 2px;line-height:18px;*line-height:0!important}
.LM08312 p a.anterior{background-position:-63px -90px;font-size:0px;display:inline-block}
.LM08312 p a.proximo{background-position:-77px -90px;display:inline-block}
.LM08312 p cite {padding:5px; font-style:normal}
.LM08312 .agenda_calendario {float:left;background:#f8f8f8;padding:5px 18px 0 18px;font:normal 18px Arial;height:307px;width:289px}
.LM08312 .agenda_calendario .tabelaLM08312{width:289px}
.LM08312 .agenda_calendario .tabelaLM08312 th span{color:#999;width:34px;height:29px;text-align:center;margin:0 4px 4px 0;float:left;line-height:34px;font-weight:normal}
.LM08312 .agenda_calendario .tabelaLM08312 td span{background:#fff;color:#dadada;width:34px;height:34px;border:1px solid #efefef;margin:0 4px 4px 0;text-align:center;line-height:34px;display:block}
.LM08312 .agenda_calendario .tabelaLM08312 .marcado{background:#666;color:#fff;font-weight:bold}
.LM08312 .agenda_calendario .tabelaLM08312 .ativo{background:#0F7FBF;color:#fff;font-weight:bold}
.LM08312 .agenda_calendario .tabelaLM08312 .prox{background:none;color:#efefef;font-weight:bold}
.LM08312 .agenda_calendario .tabelaLM08312 a{color:#fff}
.LM08312 .agenda_lista .loading{height:280px;width:250px}
.LM08312 .agenda_calendario .loading{height:280px;width:289px}
.LM08312 .agenda_lista{float:left;width:306px;height:302px;background:#f8f8f8;border-left:1px solid #FFF;padding:10px 0 0 20px}
.LM08312 .agenda_lista .areaTopo{float:left;width:269px;height:48px;margin-top:12px}
.LM08312 .agenda_lista .areaTopo cite{float:left;font:bold 13px Arial;color:#333;padding:0 4px 5px 9px;color:#0F7FBF}
.LM08312 .agenda_lista .areaTopo h5{float:left;font:normal 12px Arial;color:#333;clear:both;padding-left:9px;width:256px}
.LM08312 .agenda_lista h5{float:left;font:bold 14px Arial;color:#336633;clear:both;margin-bottom:17px}
.LM08312 .agenda_lista .aviso{float:left;font:bold 14px Arial;color:#336633;clear:both;margin-bottom:17px}
.LM08312 .agenda_lista .listaDesfile{float:left;width:287px}
.LM08312 .agenda_lista .listaDesfile ul li{float:left;width:300px;clear:both;font:normal 12px Arial;color:#333;margin:0 0 20px 10px}
.LM08312 .agenda_lista .listaDesfile ul li cite{color:#336633;font:bold 12px Arial;margin-right:5px;padding-right:5px;border-right:1px solid #e3e3e3}
.LM08312 .agenda_lista .listaDesfile .pagAnt{float:left;font:bold 12px Arial;color:#336633;margin-top:10px}
.LM08312 .agenda_lista .listaDesfile .pagProx{float:right;font:bold 12px Arial;color:#336633;margin-top:10px}
/*CAIXAS*/
.coluna-esquerda{float:left;margin-right:20px;width:372px}
.coluna-direita{float:left;width:260px}
.caixa.borda-horizontal ul li{margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #333}
.caixa.destaque-descricao ul li img{margin:0 0 10px 0}
.caixa.destaque-titulo ul li img{margin:0}
.caixa.foto-vertical-2 ul li{margin-right:20px;width:120px}
.caixa.foto-vertical-2 ul li img{margin:0 0 10px 0}
.caixa.foto-vertical-3 ul li{margin-right:21px;width:110px}
.caixa.foto-vertical-3 ul li img{margin:0 0 10px 0}
.caixa.horoscopo ul{float:left;width:260px}
.caixa.horoscopo ul li{width:130px}
.caixa.horoscopo ul li span{float:left;padding-right:10px;height:16px;font:9px/16px arial}
.caixa.video ul li{position:relative}
.caixa.video ul li img{margin:0 0 10px 0}
.caixa.video ul li a.play{position:absolute;cursor:pointer;height:28px;width:28px;top:162px;left:227px;font-size:0;text-indent:-10000em;background-position:-65px -89px; filter:alpha(opacity=85);-moz-opacity:0.85}
.caixa #formEnquete cite{float:right;display:block;padding:0;width:30px;height:12px;font:bold 10px arial;text-align:right;color:#999999}
.caixa #formEnquete input{float:left;margin-right:10px;width:14px;height:14px}
.caixa #formEnquete input.botao-votar{float:left;display:inline;margin-right:10px;padding:2px 2px 3px;border:1px solid #ccc;width:62px;height:24px;font:bold 12px arial;text-align:center;background:#333 url(http://i0.statig.com.br/css/images/form-bg-botoes.gif) repeat-x}
.caixa #formEnquete a.resultados{float:left;height:24px;font:bold 12px/24px arial}
.caixa #formEnquete .resultado{float:left;width:285px!important;height:11px;font-size:0;background:#eee; position:relative}
.caixa #formEnquete .resultado span{height:11px!important;font-size:0!important;text-indent:-15000px;background:#0F7FBF; position:absolute; left:0; top:0}
.caixa #formEnquete p{margin:5px 0}
.caixa.links-patrocinados{padding-bottom:20px}